Bug 2450 - [UPDATE REQUEST] nvidia-current 325.15-2
: [UPDATE REQUEST] nvidia-current 325.15-2
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 11:54 MSD by Aleksandr Kazantcev
Modified: 2013-08-19 12:58 MSD (History)
4 users (show)

See Also:
RPM Package: nvidia-current-325.15-2
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-08-07 11:54:32 MSD
New
Comment 1 Aleksandr Kazantcev 2013-08-07 11:56:55 MSD
https://abf.rosalinux.ru/build_lists/1200921
https://abf.rosalinux.ru/build_lists/1200922

Advisory: New certifed driver for latest Nvidia cards. See http://www.nvidia.com/object/linux-display-amd64-325.15-driver.html for additional informations. Now build on kernel 3.10 in native.
Comment 2 Aleksandr Kazantcev 2013-08-07 11:59:15 MSD
https://abf.rosalinux.ru/build_lists/1200921
https://abf.rosalinux.ru/build_lists/1200922

Advisory: New certifed driver for latest Nvidia cards. See http://www.nvidia.com/object/linux-display-amd64-325.15-driver.html for additional informations. Now build on kernel 3.10 in native.
Comment 3 Sylvainsjc 2013-08-08 12:20:59 MSD
Hi,

This morning, we have an update in ROSA Fresh desktop "non-free" repos with Nvidia 325.08

Why "325.08" which is a Beta and not 325.15 which is "certified" ?
Comment 4 Aleksandr Kazantcev 2013-08-08 12:23:11 MSD
You see sign [UPDATE REQUEST]? After QA test and aprove this package will be push to update repo. 325.08 tested before...
Comment 5 Vladimir Potapov 2013-08-08 14:11:42 MSD
The package route to extended testing
Comment 6 Sylvainsjc 2013-08-08 14:39:03 MSD
(In reply to comment #4)
> You see sign [UPDATE REQUEST]? After QA test and aprove this package will be
> push to update repo. 325.08 tested before...

Yes I see but my question was regarding the update in the non-free repo for ROSA Fresh users of a version considered as "BETA" ?

So, if you have validated and tested this 325.08, no problems (I did not have) but it's still a beta version ;)
Comment 7 Aleksandr Kazantcev 2013-08-08 14:51:54 MSD
Main package is validated by QA and fo FRESH this is normal (and for some reason is needing, because STEAM for example need latest package and sometime this is a beta version).
Comment 8 Postnikov Dmitry 2013-08-14 21:14:37 MSD
***************************
Extended testing report
**************************
Tested on a single map only GT9600M. Install and work fine. Are monitoring the situation, logs all pure, the processor is not loaded. All works fine.
Comment 9 Vladimir Potapov 2013-08-15 02:33:41 MSD
x11-driver-video-nvidia-current-325.15-2-rosa2012.1
************************ Advisory **********************
New certifed driver for latest Nvidia cards.
********************************************************
QA Verified